Kerbal Space Program - Feedback #26012

Ariane 5 Fuel Lines
08/29/2020 01:55 PM - klesh

Status: Confirmed

Severity: Very Low

Assignee: Technicalfool

Category: Gameplay

Target version:

Version: 1.10.1 Language: English (US)
Platform: Linux, Windows Mod Related:

Expansion: Core Game

Description

Hello,

It would seem that the fuel lines on the stock vessel Ariane 5 are installed backwards, as their arrows point upward toward the fairing
instead of downward toward the engine. | would suggest you reverse them; it should take less than a minute with the Offset Tool and
not impact anyone's saves.

Additionally, there is no "Stock Crafts" category, so | picked the closest appropriate category to present feedback on stock crafts.

History

#1 - 08/30/2020 11:31 AM - klesh

A correction!

Only the center one should be flowing downward to the engine. The lines to the left and right flow back to the tanks.

#2 - 09/17/2020 04:12 PM - Technicalfool

- Status changed from New to Confirmed

- Assignee set to Technicalfool

- Severity changed from Low to Very Low

- Platform Linux added

Not sure whether I'd call it feedback or bug, but it's definitely a thing. Thanks for the report.
